package com.tykj.dev.rfid.service;

import com.tykj.dev.rfid.entity.domin.RfidChangeBill;

import java.util.List;

/**
 * @author HuangXiahao
 * @version V1.0
 * @packageName com.tykj.dev.rfid.service
 **/

public interface RfidChangeBillService {

    RfidChangeBill addEntity(RfidChangeBill libraryWarningLogEntity);

    /**
     * @param rfidChangeBills 异步上链
     */
    void sendHash(List<RfidChangeBill> rfidChangeBills);

    RfidChangeBill getOne(Integer id);

    RfidChangeBill updateEntity(RfidChangeBill rfidChangeBill);

}
